<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@color/bg_gray">

    <include
        layout="@layout/title"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:paddingStart="@dimen/content_padding_10"
        android:paddingEnd="@dimen/content_padding_10"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:visibility="gone">
        <TextView
            style="@style/style_ash_tv"
            android:text="接受任务"/>
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <View
            android:layout_width="6dp"
            android:layout_height="6dp"
            android:background="@drawable/sp_bg_circle_ash"/>
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <TextView
            style="@style/style_ash_tv"
            android:text="完成任务提交"/>
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <View
            android:layout_width="6dp"
            android:layout_height="6dp"
            android:background="@drawable/sp_bg_circle_ash"/>
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <TextView
            style="@style/style_ash_tv"
            android:text="后台审核通过"/>
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <View
            android:layout_width="6dp"
            android:layout_height="6dp"
            android:background="@drawable/sp_bg_circle_ash"/>
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <TextView
            style="@style/style_ash_tv"
            android:text="领取奖励"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/task_gridview_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/content_padding_3"
        android:paddingRight="@dimen/content_padding"
        android:paddingBottom="@dimen/content_padding_small"
        android:paddingTop="@dimen/content_padding_small"
        android:background="@color/white">
        <com.sheep.gamegroup.util.MyGridview
            android:id="@+id/tab_gridview"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:numColumns="4"
            android:scrollbars="none"
            android:listSelector="@android:color/transparent"
            android:gravity="center_horizontal"/>

        <ImageView
            android:id="@+id/select_tab_iv"
            android:layout_width="@dimen/view_size_30"
            android:layout_height="@dimen/view_size_30"
            android:padding="@dimen/content_padding_small"
            android:src="@mipmap/arrow_down" />

    </LinearLayout>
    <android.support.design.widget.TabLayout
        android:id="@+id/indicator"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:tabTextAppearance="@android:style/TextAppearance.Holo.Medium"
        app:tabIndicatorColor="#4bc1fe"
        app:tabGravity="fill"
        app:tabSelectedTextColor="#4bc1fe"
        app:tabTextColor="#444444"
        android:background="@color/white"
        app:tabMode="fixed" />

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1" />

</LinearLayout>
